mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. To be added To be added
- Method
  System.Diagnostics.SymbolStore.ISymbolReader `` `` `` To be added: an object of type 'int' To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'ISymbolReader' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Obsolete("This interface is not 64-bit clean. Use ISymbolBinder1 instead", false)
System.Runtime.InteropServices.ComVisible(true)